import requestWhite from '@/apis/utils/requestWhite'
import request from '@/apis/utils/request'
 
export function findRecruitHomePage(data) {
 	return requestWhite({
 		method: 'post',
 		data: data,
 		url: '/mobile/recruit/findRecruitHomePage'
 	})
}

export function findByOpenId(data) {
	var url='/mobile/user/findByOpenId';
	return requestWhite({
		method: 'get',
		data: data,
		url: url
	})
}


export function logout(data) {
	var url='/mobile/user/logout';
	return request({
		method: 'get',
		data: data,
		url: url
	})
}
